Results 1 to 7 of 7

Thread: Wii Media Center Channel

  1. #1
    New Member
    Join Date
    Nov 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Wii Media Center Channel

    HI All,

    I have an issue installing the WiiMC. I get Error Install IOS58 however when I install it I get the same error...
    It states Im running IOS61 even after installing IOS58 from a wad file or from Homwbrew browser


    Any Idea's Please

  2. #2
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,594
    Thanks
    1,872
    Thanked 4,355 Times in 3,652 Posts
    Blog Entries
    5
    Update HBC to V1.0.8 --- it and WiiMC require IOS 58 for USB2.

  3. #3
    New Member
    Join Date
    Nov 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by nightstah View Post
    Update HBC to V1.0.8 --- it and WiiMC require IOS 58 for USB2.
    I have the HBC 1.0.8 but when I run IOS58 installer it completes fine but still says im on IOS61 v22.29

    any ideas ?

    Thanks guys

  4. #4
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,594
    Thanks
    1,872
    Thanked 4,355 Times in 3,652 Posts
    Blog Entries
    5
    So? Not exactly relating to what you think... installing WiiMC and?

  5. #5
    New Member
    Join Date
    Nov 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by nightstah View Post
    So? Not exactly relating to what you think... installing WiiMC and?
    Thanks Nightstah,

    I figured it out.... I needed to remove the HBC 1.0.8 and use an older HBC THEN run the IOS58 installer,Then let HBC update to 1.0.8 and run the WiiMC Channel installer.

    So to recap for anyone with the same issue.

    Remove latest HBC and install an Older Version like 1.0.2
    Run IOS58 Installer
    Let HBC update itself to 1.0.8
    Run WiiMC Channel Installer
    All done

    What I think happened was when I used 1.0.2 it put me on IOS36 allowing the IOS58 installer to run correct.
    Because I was on IOS61 the IOS58 installer run but kept me on IOS61.

  6. #6
    New Member
    Join Date
    Dec 2008
    Location
    USA
    Posts
    65
    Thanks
    15
    Thanked 4 Times in 3 Posts
    Ace,
    How do you remove the HBC? I am trying to do the same thing and would appreciate any help.

  7. #7
    Junior Member mrkazador's Avatar
    Join Date
    Nov 2009
    Posts
    843
    Thanks
    7
    Thanked 158 Times in 151 Posts
    Did you try installing IOS 58 from here? Then use the hackmii installer to reinstall HBC.
    http://www.wiihacks.com/other-faq-gu...nels-wads.html

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •